@charset "UTF-8";
div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

ul, li { list-style: none; }

body { margin: 0; line-height: 1; }

/*a链接设置*/
a { text-decoration: none; }

.list_page_mol .modal-tit, .pagenation { *zoom: 1; }
.list_page_mol .modal-tit:after, .pagenation:after { content: "\0020"; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }

.pagenation li a { transition: all 0.3s ease; }

.icons-sprite, .icons-Arrow, .icons-Article, .title_h3, .icons-Ellipse1, .pic_news_mol .pages span, .icons-Ellipse2, .pic_news_mol .pages .cycle-pager-active, .icons-Left_arrow, .pic_news_mol .btnLeft, .icons-Right_arrow, .pic_news_mol .btnRight, .icons-SearchButton, .header .search_mol .btn, .icons-bg_gsyw_h3, .icons-bg_pic_news_page, .icons-fwrk_cj_1, .icons-fwrk_cj_2, .icons-fwrk_cj_3, .icons-fwrk_cj_4, .icons-fwrk_cj_5, .icons-fwrk_cj_6, .icons-fwrk_gj_1, .icons-fwrk_gj_4, .icons-fwrk_gj_6, .icons-left-h4, .main_left_mol .leftMenu li, .icons-left-title, .main_left_mol h3, .icons-list { background-image: url('../images/icons-s5f04ff5f6f.png'); background-repeat: no-repeat; }

.icons-Arrow { background-position: 0 0; }

.icons-Article, .title_h3 { background-position: 0 -48px; }

.icons-Ellipse1, .pic_news_mol .pages span { background-position: 0 -128px; }

.icons-Ellipse2, .pic_news_mol .pages .cycle-pager-active { background-position: 0 -180px; }

.icons-Left_arrow, .pic_news_mol .btnLeft { background-position: 0 -232px; }

.icons-Right_arrow, .pic_news_mol .btnRight { background-position: 0 -324px; }

.icons-SearchButton, .header .search_mol .btn { background-position: 0 -416px; }

.icons-bg_gsyw_h3 { background-position: 0 -490px; }

.icons-bg_pic_news_page { background-position: 0 -570px; }

.icons-fwrk_cj_1 { background-position: 0 -614px; }

.icons-fwrk_cj_2 { background-position: 0 -690px; }

.icons-fwrk_cj_3 { background-position: 0 -766px; }

.icons-fwrk_cj_4 { background-position: 0 -842px; }

.icons-fwrk_cj_5 { background-position: 0 -918px; }

.icons-fwrk_cj_6 { background-position: 0 -994px; }

.icons-fwrk_gj_1 { background-position: 0 -1070px; }

.icons-fwrk_gj_4 { background-position: 0 -1146px; }

.icons-fwrk_gj_6 { background-position: 0 -1222px; }

.icons-left-h4, .main_left_mol .leftMenu li { background-position: 0 -1388px; }
.icons-left-h4:hover, .main_left_mol .leftMenu li:hover, .icons-left-h4.left-h4-hover, .main_left_mol .leftMenu li.left-h4-hover { background-position: 0 -1298px; }

.icons-left-title, .main_left_mol h3 { background-position: 0 -1478px; }

.icons-list { background-position: 0 -1578px; }

body { font-size: 14px; background: url("../images/background.png") top center no-repeat #dee1e3; color: #333; }



i { display: inline-block; }

@font-face { font-family: "iconfont"; src: url("../fonts/iconfont.eot?t=1500176344522");
  /* IE9*/
  src: url("../fonts/iconfont.eot?t=1500176344522#iefix") format("embedded-opentype"), url("../fonts/iconfont.woff?t=1500176344522") format("woff"), url("../fonts/iconfont.ttf?t=1500176344522") format("truetype"), url("../fonts/iconfont.svg?t=1500176344522#iconfont") format("svg");
  /* iOS 4.1- */ }
.iconfont { font-family: "iconfont" !important; font-size: 16px; font-style: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.icon-baoming:before { content: "\e601"; }

.icon-zhanghuchaxun:before { content: "\e604"; }

.icon-jiaoyu:before { content: "\e61d"; }

.icon-jiaoyu1:before { content: "\e624"; }

.icon-zhengshu-copy:before { content: "\e640"; }

.icon-print:before { content: "\e61b"; }

.icon-17:before { content: "\e6b2"; }

.icon-compass:before { content: "\e6d2"; }

.icon-baoming1:before { content: "\e642"; }

.icon-chaxun:before { content: "\e74f"; }

a { color: #333; }

.clear { clear: both; height: 1px; margin-top: -1px; }

.header { width: 1170px; margin: 30px auto 20px auto; background: white; }
.header .new_head { width: 1145px; height: 172px; margin: 0 auto; padding-top: 10px; }
.header .row1 { width: 1145px; height: 66px; margin: 0 auto; border-bottom: #f1f1f1 solid 2px; }
.header .row2 { width: 1145px; height: 52px; margin: 0 auto; }
.header .nav { width: 850px; height: 52px; float: left; }
.header .nav a { display: inline-block; margin-right: 28px; line-height: 52px; font-size: 16px; }
.header .search_mol { width: 289px; height: 34px; float: right; margin-top: 9px; background: #e9e9e9; }
.header .search_mol .inputTxt { width: 255px; height: 34px; padding: 0; margin: 0; float: left; background: none; text-indent: 1em; border: 0; }
.header .search_mol .btn { width: 34px; height: 34px; border: 0; padding: 0; float: left; text-indent: -9999999px; cursor: pointer; }
.header h1 { width: 354px; height: 29px; float: left; margin-top: 27px; }
.header .links { width: 158px; height: 15px; margin-top: 32px; float: right; }
.header .links i { width: 6px; height: 8px; margin-right: 6px; margin-left: 12px; }
.header .links a { font-size: 12px; color: #333; }

.main { width: 1170px; margin: 0 auto; }

.pic_news_mol { width: 588px; height: 360px; float: left; padding: 10px; background: white; box-sizing: border-box; padding-bottom: 0; position: relative; overflow: hidden; }
.pic_news_mol .pages { width: 200px; height: 44px; box-sizing: border-box; padding-right: 28px; text-align: right; position: absolute; bottom: 0; right: 0; z-index: 1000; }
.pic_news_mol .pages span { width: 12px; height: 12px; margin-top: 16px; margin-left: 6px; display: inline-block; cursor: pointer; }
.pic_news_mol .btnLeft { width: 34px; height: 52px; position: absolute; left: 10px; top: 40%; z-index: 999; cursor: pointer; }
.pic_news_mol .btnRight { width: 34px; height: 52px; position: absolute; right: 10px; top: 40%; z-index: 999; cursor: pointer; }
.pic_news_mol .pic { width: 100%; height: 350px; margin-top: 10px; position: relative; }
.pic_news_mol .pic > img { width: 568px; height: 305px; }
.pic_news_mol .title { position: absolute; left: 0; bottom: 0; z-index: 999; width: 100%; height: 44px; line-height: 44px; background: url("../images/index_banner_bg.png"); font-size: 16px; }
.pic_news_mol .title a { font-size: 18px; }

.wsfwrk { width: 562px; height: 360px; float: right; background: white; }
.wsfwrk .tabs_mol { width: 485px; height: 270px; margin: 0 auto; margin-top: 18px; background: #f6f9fb; overflow: hidden; }
.wsfwrk .tabs_mol .tabs_row { width: 100%; height: 47px; line-height: 46px; border-bottom: #c5cdd1 solid 1px; box-sizing: border-box; }
.wsfwrk .tabs_mol .tabs_row a { color: #475055; width: 120px; height: 46px; float: left; display: block; text-align: center; background: #f6f9fb; box-sizing: border-box; }
.wsfwrk .tabs_mol .tabs_row a.act { background: #c5cdd1; }
.wsfwrk .tabs_mol .links_mol { width: 438px; height: 188px; margin: 0 auto; margin-top: 25px; }
.wsfwrk .tabs_mol .links_mol li { width: 131px; height: 77px; float: left; border: #c5cdd1 solid 1px; margin: 0 6px 15px 7px; text-align: center; }
.wsfwrk .tabs_mol .links_mol li a { display: block; width: 131px; height: 77px; color: #475055; font-size: 14px; background: url("../images/linksbg.png"); }
.wsfwrk .tabs_mol .links_mol li a span { width: 36px; height: 36px; margin: 10px auto 7px; display: inline-block; }
.wsfwrk .tabs_mol .links_mol li a:hover { background: url("../images/linksbghover.png"); }

.index_row2 { width: 100%; height: 380px; background: white; clear: both; margin: 20px auto; }
.index_row2 .tztg_mol { width: 609px; float: left; }
.index_row2 .gzdt_mol { width: 561px; float: left; }

.index_row3 { width: 100%; height: 380px; clear: both; margin: 20px auto; }
.index_row3 .kjfg_mol { width: 377px; height: 380px; float: left; background: white; }
.index_row3 .kjlj_mol { width: 376px; height: 380px; float: left; background: white; }

.w-587 { width: 587px; }

.w-561 { width: 561px; }

.w-331 { width: 561px; }

.w-468 { width: 468px; }

.mr20 { margin-right: 20px; }

.mr10 { margin-right: 10px; }

.index_banner1 { border: white solid 10px; width: 100%; height: 120px; clear: both; box-sizing: border-box; }
.index_banner1 img { width: 1150px; height: 100px; }

.index_banner2 { background: white; border: white solid 10px; width: 100%; height: 120px; box-sizing: border-box; }
.index_banner2 img { width: 570px; height: 100px; }

.indexList { border-top: #dde2e4 solid 1px; box-sizing: border-box; padding: 10px 18px 0 28px; margin-top: 12px; }
.indexList li { height: 32px; line-height: 32px; display: block; width: 100%; text-align: right; color: #a3abaf; font-size: 12px; }
.indexList li a { float: left; color: #475055; font-size: 14px; }
.indexList li a i { width: 3px; height: 3px; margin-right: 12px; vertical-align: 3px; }

.title_h3 { width: 100%; height: 40px; font-size: 24px; line-height: 40px; text-indent: 70px; margin-top: 10px; }
.title_h3 .more { float: right; margin-right: 18px; font-size: 14px; }

.footer { width: 1170px; height: 188px; margin: 0 auto; box-sizing: border-box; border-top: 7px #303f9f solid; background: white; position: relative; }
.footer .mol_yqlink { width: 1200px; height: 34px; overflow: hidden; margin-left: -30px; }
.footer .mol_yqlink select { width: 269px; height: 34px; float: left; margin-left: 30px; box-sizing: border-box; color: #555555; padding-left: 5px; border: 1px #e5e5e5 solid; font-size: 14px; }
.footer .mol_lj { width: 100%; height: 52px; line-height: 52px; border-bottom: #bababa solid 1px; color: black; text-indent: 1em; font-size: 14px; }
.footer .mol_lj a { color: black; }
.footer .mol_copyright { width: 530px; box-sizing: border-box; padding: 30px 0 0 30px; float: left; position: relative; }
.footer .mol_menu { width: 420px; height: 14px; text-align: center; top: 100px; left: 114px; position: absolute; font-size: 12px; line-height: 14px; overflow: hidden; }
.footer .mol_menu a { color: black; }
.footer .mol_menu span { display: inline-block; padding: 0 11px; }
.footer .mol_copyTxt { width: 1170px; height: 22px; top: 80px;  position: absolute;  font-size: 12px; line-height: 22px; text-align: center; }
.footer .mol_jszc { width: 270px; height: 22px; top: 95px; right: 135px; position: absolute; font-size: 12px; line-height: 22px; text-align: center; }
.footer .mol_zc { width: 110px; height: 55px; top: 80px; right: 10px; position: absolute; }
.footer .mol_zc img { width: 110px; height: 55px; }

.dis_y { display: block; }

.dis_n { display: none; }

.main_contents { width: 1170px; margin: 0 auto 20px; padding: 20px; box-sizing: border-box; border-top: #303f9f 10px solid; background: url("../images/news_main_bg.jpg") left top repeat-x white; }

.mbx { height: 16px; padding: 0 0 22px 0; color: #333; }
.mbx i { width: 16px; height: 16px; margin-right: 6px; display: inline-block; vertical-align: -2px; }
.mbx a { color: #333; }

.main_left_mol { width: 280px; float: left; clear: left; }
.main_left_mol h3 { width: 280px; height: 60px; line-height: 50px; text-indent: 40px; font-size: 18px; color: white; }
.main_left_mol .leftMenu { width: 280px; }
.main_left_mol .leftMenu li { line-height: 50px; text-indent: 40px; }
.main_left_mol .leftMenu li a { display: block; color: #3d3d3d; font-size: 16px; }

.listPage_mol { width: 830px; float: left; margin-left: 20px; }
.listPage_mol h4 { height: 36px; line-height: 36px; border-bottom: #3d67b6 solid 1px; color: #3d67b6; font-size: 16px; }
.listPage_mol h4 span.lefticon { display: inline-block; width: 4px; height: 16px; margin-top: 8px; margin-right: 8px; background: #3d67b6; vertical-align: -3px; }
.listPage_mol h4 span.more { display: inline-block; float: right; font-size: 14px; }
.listPage_mol h4 span.more a { color: #333; }

.contentsList-1 ul { padding-top: 25px; width: 100%; padding-bottom: 40px; }
.contentsList-1 ul li { padding-left: 10px; box-sizing: border-box; padding: 11px 0; float: left; color: #bbb; font-size: 12px; font-style: italic; text-align: right; }
.contentsList-1 ul li a { float: left; color: #646464; font-size: 14px; }
.contentsList-1 ul li a:hover { font-style: normal; }

.contentsList-1 li { width: 100%; padding-left: 20px !important; background-position: 0 -27px; }
.contentsList-1 li a { font-style: normal !important; }

.pager { margin: 10px auto; width: 100%; }
.pager li { display: inline-block; }
.pager li a { display: block; padding: 10px; background: #333; color: #333; border-radius: 3px; }
.pager li a.act, .pager li a:hover { background: #333; transition: background .2s ease-in-out,color .2s ease-in-out; }

.list_page_mol { margin: 10px 0 20px 0; width: 100%; padding: 40px; box-sizing: border-box; background: white; }
.list_page_mol .modal-tit { padding: 12px 0; margin-bottom: 20px; }
.list_page_mol .modal-tit .tit { float: left; font-size: 24px; }
.list_page_mol .modal-tit .more { float: right; margin: 2px; }
.list_page_mol .modal-list { margin-left: 0; padding-top: 8px; }
.list_page_mol .modal-list li { padding-left: 30px; background: url('../images/list_2.png') no-repeat 12px 12px; list-style-type: none; }
.list_page_mol .modal-list li { height: 34px; line-height: 34px; font-size: 16px; }
.list_page_mol .modal-list a { color: #666; }
.list_page_mol .modal-list span { float: right; color: #bbb; }
.list_page_mol .li5b { padding-bottom: 15px; border-bottom: 1px solid #e5e5e5; margin-bottom: 20px; }

.pagenation li { float: left; }
.pagenation li:first-child { border-left: 1px solid #ccc; }
.pagenation li a { display: block; padding: 10px 18px; border: 1px solid #ccc; border-left: none; }
.pagenation li a.act, .pagenation li a:hover { background: #333; border: 1px solid #333; border-left: none; color: #fff; }
.pagenation a { color: #333; }
.pagenation a.act, .pagenation a:hover { background: #3d67b6 !important; border-color: #3d67b6 !important; }

.t-c { text-align: center; }

.m-b-30 { margin-bottom: 30px; }

.newsContents { padding: 30px; }
.newsContents .title { font-size: 26px; text-align: center; color: #333; }
.newsContents .author_mol { color: #999; }

.nextNews-P { padding: .3em 0; }
.nextNews-P a { color: #666; }

.plr10 { padding-left: 10px; padding-right: 10px; width: 1190px; }

.ld_mol { padding-top: 32px; }
.ld_mol .list_mol { width: 414px; height: 205px; padding-right: 18px; box-sizing: border-box; background: #efefef; margin-bottom: 20px; margin-right: 22px; float: left; }
.ld_mol .list_mol .pic { width: 156px; height: 205px; margin-right: 18px; float: left; }
.ld_mol .list_mol .pic img { width: 156px; height: 205px; }
.ld_mol .list_mol h5 { width: 222px; font-size: 16px; padding-top: 22px; padding-bottom: 16px; color: #bd3a3d; float: left; border-bottom: #c6c6c6 solid 1px; }
.ld_mol .list_mol h5 a { color: #bd3a3d; }
.ld_mol .list_mol .about { width: 222px; height: 124px; line-height: 1.5em; float: left; color: #666; padding-top: 18px; box-sizing: border-box; }
.ld_mol .list_mol .more { width: 222px; text-align: right; float: left; color: #adadad; }
.ld_mol .list_mol .more a { color: #adadad; }
.ld_mol .mr0 { margin-right: 0 !important; }


/*-----------------------------list_so.html----------------------------------*/
.div_list_so {width:940px; padding:6px 0 0 0; margin:0 auto; border-bottom:#dedede solid 1px;}
.div_list_so h4 {width:100%; line-height:1.8em; font-size:16px; font-family:Microsoft YaHei; color:#2e5590; border-bottom:#e1e1e1 solid 1px; margin-bottom:10px;}
.div_list_so h4 span {font-family:Calibri,SimSun; color:#888; line-height:1.3em;}
.div_list_so h4 a {font-size:16px; font-family:Microsoft YaHei; color:#2e5590;}
.div_list_so_inputText {width:600px; height:30px; line-height:30px; font-size:14px; font-family:Microsoft YaHei; border:#b6b6b6 solid 1px; padding:0 0.5em; vertical-align:middle; margin-right:0.5em;}
.div_list_so_inputButton {width:80px; height:32px; line-height:1.1em; font-size:14px; font-weight:bold; font-family:Microsoft YaHei; vertical-align:middle; border:#8bc3fc solid 2px; color:#8bc3fc; background:#110e5c; cursor:pointer;}
.div_list_so ul {width:600px;}
.div_list_so li {width:100%; font-size:1em; line-height:1.5em;}
.div_list_so li a {width:100%; height:2em; line-height:2em; font-size:1.5em; color:#cc0000; text-decoration:underline; font-family:Microsoft YaHei; display:block;}
.div_list_so li a span {color:#00c; display:inline; font-size:1em; text-decoration:underline; font-family:Microsoft YaHei;}
.div_list_so li span {width:100%; height:1.5em; line-height:1.5em; color:#008000; display:block; font-family:Microsoft YaHei;}
.div_list_so li span a {display:inline; font-size:1em; color:#666; font-family:Arial, Helvetica, sans-serif;}

/*-----------------------------list_so.html----------------------------------*/

/*start login  20181031*/
.login_contents { width: 1170px; height: 589px; margin: 0 auto 20px; padding: 20px 0 0 670px; box-sizing: border-box; background: url("../images/loginBg.jpg") left top no-repeat white; }

.login_title { margin-top: 65px; margin-bottom: 34px; width: 348px; height: 18px; line-height: 18px; background: url("../images/login_titleLine.jpg") center center no-repeat; text-align: center; font-size: 16px; color: #727272; }

.login_input_section { width: 348px; height: 54px; }

.login_user_section { background: url("../images/login_user.jpg") no-repeat; margin-bottom: 10px; }

.login_password_section { background: url("../images/login_password.jpg") no-repeat; margin-bottom: 38px; }

.login_input { width: 270px; height: 52px; line-height: 52px; padding: 1px 6px 1px 69px; background: none; border: 0; }

.login_button_section { width: 348px; height: 54px; margin-bottom: 20px; }

.login_button { width: 348px; height: 54px; line-height: 54px; border: none; background: url("../images/login_button.jpg") no-repeat; text-align: center; color: white; font-weight: bold; cursor: pointer; }

.login_text_section { width: 348px; height: 16px; line-height: 1; }
.login_text_section a { color: black; font-weight: bold; }
.login_text_section a.forget { float: right; color: #3c7cde; }

/*end login  20181031*/
